<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-978b-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">phosphine</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">4-THIOURIDINE-5'-PHOSPHATE;AB1002291;AC1L2NEV;AC1NUWBJ;AC1Q7DOO;AC1Q7DOP;AKOS004909650;Amgard CPC;Amgard CPC 405;Black phosphorus;Bonide blue death rat killer;Common sense cockroach and rat preparations;ECO2FUME;Exolit 385;Exolit 405;Exolit LPKN;Exolit LPKN 275;Exolit RP 605;Exolit RP 650;Exolit RP 652;Exolit RP 654;Exolit VPK-n 361;FR-T 2 (element);Fosforowodor;Gas-Ex-B;Gelber phosphor;Hishigado;Hishigado AP;Hishigado CP;Hishigado NP 10;Hishigado PL;Hostaflam RP 602;Hostaflam RP 614;Hostaflam RP 622;Hostaflam RP 654;Hydrogen phosphide;LTBB002623;Masteret 70450;NVE 140;Nova Sol R 20;Novaexcel 140;Novaexcel 150;Novaexcel F 5;Novaexcel ST 100;Novaexcel ST 140;Novaexcel ST 300;Novared 120UF;Novared 120UFA;Novared 120VFA;Novared 140;Novared 280;Novared C 120;Novared F 5;PHOSPHORUS;Phosphine (fumigant);Phosphor;Phosphoretted hydrogen;Phosphorus (red);Phosphorus hydride;Phosphorus trihydride;Phosphorus, white;Phosphorus-31;Phosphorwasserstoff;Rat-Nip;Red phosphorus;S4U;Trihydrogen phosphide;Violet phosphorus;White Phosphorus;[PH3];fosfano;fosfina;fosforo;hydrogen phosphorus, PH3;phosphane;phosphore;trihydridophosphorus</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7803-51-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:43.298+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-978b-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
